/*
 Theme Name:   Reggie Jackson Theme
 Theme URI:    https://reggiejackson.com
 Version:      1.0.0
 Description:  Reggie Jackson Theme
 Author:       Julie Buress	
 Author URI:   http://julierburess.com
 Template:     Divi
*/

@import url("../Divi/style.css");

/*	HOME PAGE	*/

h1 {
color: #000000;
}


#footer-bottom a {
color: #545454;
}

span.mobile_menu_bar:before {
color: #ffffff !important; 
}

span.et_overlay:before {
color: #ffffff !important; 
}

.et_mobile_menu li a, .et_mobile_menu li a:hover {
color: #aaaaaa;
}

.et_mobile_menu li a:hover {
color: #ffffff;
}

.et_pb_fullwidth_header p {
padding-bottom: 0;
color: #aaaaaa;
}

.et_pb_contact_main_title {
    font-size: 26px;
    font-weight: 500;
    padding-bottom: 16px;
    color: #000000;
}

.et_pb_blurb h4 {
    padding-bottom: 5px;
    font-weight: bold;
}
et_pb_contact_main_title {
    color: #000000;
}

.et_fixed_nav #logo {
max-height: 55px;
margin-bottom: 0;
}

.et-fixed-header #logo {
max-height: 55px !important;
}

#top-menu a:hover, .fullwidth-menu a:hover {
color: #aaa; 
}

#main-header nav#top-menu-nav, #main-header.et-fixed-header nav#top-menu-nav {
padding-top: 16px;
}

#top-menu li > a, .et-fixed-header #top-menu > li > a {
font-size: 16px;
}

#top-menu li.current-menu-item a,  .bottom-nav li.current-menu-item  a {
color: #ffffff;
}

.et_pb_fullwidth_header_subhead {
display: ;
background-image: ;
background-repeat: repeat-y;
}

#top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
    color: #aaaaaa !important;
}

#footer-bottom {
    background-color: rgba(0, 0, 0, 0.32);
    padding: 15px 0px 5px;
    font-size: 11px;
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
.home .et_pb_column_1_4 {
width: 33%;
}
}

/*	SHOP PAGE	*/



.et-cart-info, .et-cart-info:hover {
    color: white !important;
}

.woocommerce a.button {
    font-size: 100%;
    margin: 0px;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: 0.618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #EBE9EB;
    border: 0px none;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}


.woocommerce ul.products li.product h3 {
line-height: normal;
}

a.button.add_to_cart_button.product_type_simple {
padding: 10px !important;
}

.woocommerce div.product form.cart .variations select { width: 162px !important;
}

.woocommerce .woocommerce-breadcrumb {
display: none;
}

#store_link {
padding: 10px 0px 0px;
}

